# Command: restoreestack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    restoreestack - Restore the execution stack from an array.

Synopsis:

    array restoreexecstack ->	-

Description:

    restoreexecstack is used to restore the execution stack
      from an array. Most probably this array was obtained by saving a previous
      state of the execution stack with execstack.

      Be very careful with this command, as it can easily damage or terminate
      the SLI interpreter.

Diagnostics:

    ArgumentType, StackUnderflow

SeeAlso:

- execstack

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative